import csv
reader = csv.reader(open('wunder-data.txt', 'r'), delimiter="\t")

for row in reader:
    if int(row[1]) <= 0:
        is_freezing = '1'
    else:
        is_freezing = '0'
    print(row[0] + "," + row[1] + "," + is_freezing)
